{
    "dc_identifier": "nl.oorg10004.2j.1997.470",
    "dc_title": "Monitoring van de mobiliteit 1990-1995 : eindrapport",
    "dc_type": "2j",
    "dc_description": "Onderzocht wordt welke ontwikkelingen zich hebben voorgedaan in de mobiliteit per auto (bestuurders) en met het openbaar vervoer (trein, stads- en streekvervoer) in de periode 1990-1995. De trends zijn geijkt op het PersonenAutoPanel (PAP) van het Centraal Bureau voor de Statistiek (CBS) en ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@77294/monitoring-mobiliteit-1990-1995/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-11",
    "foi_publishedDate": "1997-01-01",
    "dc_date_year": "1997",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "85",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1997.470.doc.1",
            "dc_title": "monitoring_van_de_mobiliteit_1990-1995_409401.pdf (pdf, 3.9 MB)",
            "foi_fileName": "monitoring_van_de_mobiliteit_1990-1995_409401.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/53808/monitoring_van_de_mobiliteit_1990-1995_409401.pdf"
        }
    ]
}